
/* 
	LEVEL ONE
*/
#dropdown li{float: left; zoom: 1;}
#dropdown                         { position: relative; z-index:10 }
#dropdown li:last-child a         { border-right: none; } /* Doesn't work in IE */
#dropdown li.hover,
#dropdown li:hover                { position: relative; }
#dropdown li li a        {text-transform: capitalize; color: #FFF; font-size:12px; font-family:Arial; font-weight:normal; text-align:left }
#dropdown li li a:hover        {
	background: #8b6e37;
	color: #eed6a6;
	font-family: Arial;
	font-weight: normal;
	
}
/* 
	LEVEL TWO
*/
#dropdown ul 						{ width: 220px; visibility: hidden; position: absolute; top: 100%; left: 0px; }
#dropdown ul li 					{
	background: #a2844a; height:15px;

	color: #FFF;
	border-bottom: 1px solid #eed6a6;
	float: none;
	text-align: left;
	padding: 5px 0 5px 15px;
	text-transform: capitalize;
}
#dropdown ul li:hover 					{
	background: #8b6e37; height:15px;
	color: #FFF;
	border-bottom: 1px solid #FFF;
	float: none;
	text-align: left;
	padding: 5px 0 5px 15px;
	text-transform: capitalize;
}

									  
                                    /* IE 6 & 7 Needs Inline Block */
#dropdown ul li a					{ border-right: none; width: 100%; display: inline-block; } 

/* 
	LEVEL THREE
*/
#dropdown ul ul 					{ left: 100%; top: 0; }
#dropdown li:hover > ul 			{ visibility: visible; }